Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-27924 Spring Security lib is not using Sakai version in login-tool
  3. SAK-28965

Sakai 10.3 CAS logins are broken because of Spring Security upgrade

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Verified
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 10.3
    • Fix Version/s: 10.4
    • Component/s: Login

      Description

      Jeffrey Miller brought this up on the DEV list: "Can't Login After Sakai 10.3 Upgrade"

      SAK-27924 upgraded spring-security but we need additional libs and a different classpath.

        Gliffy Diagrams

          Zeplin

            Attachments

              Activity

                People

                Assignee:
                ottenhoff Sam Ottenhoff
                Reporter:
                ottenhoff Sam Ottenhoff
                Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    Git Integration